<p class="topic">
Initialize Databases
</p>

<p class="text">
Use this dialog box to import data to one database or all of your databases. This method overwrites any data contained by the database.
</p>

<p class="text">
<b>LDIF file. </b>Enter the full path to the LDIF file you want to import. Click Browse to locate the file on your machine.
</p>

<p class="text">
<b>on console machine. </b>
Select this radio button to initialize the database with a file on the local machine.
This option is not visible if you are running Directory Server Console on the directory's host.
By default, the console looks for a file stored in the current directory.
</p>

<p class="text">
<b>on server machine. </b>
Select this radio button to initialize the database with a file on the server's host machine.
This option is not visible if you are running Directory Server Console on the directory's host.
</p>

<p class="text">
<b>Database Name. </b>Backend database name
</p>

<p class="text">
<b>Suffix of the Database. </b>Suffix of the database
</p>

<p class="text">
<b>Initialize Database. </b>Select database to initialize with the LDIF file
</p>
